<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fiche d'Eliot</title>
    <link rel="stylesheet" href="../../resources/css/tp-1.css">
    <link rel="stylesheet" href="../../resources/css/more-tp-1.css">
</head>
<body>
    <header>
        <h1>Cat'alogue</h1>
    </header>
    <article>
        <div class="item-frame item-frame-full">
            <h2>Eliot</h2>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                At quos quaerat consectetur nostrum aspernatur molestiae 
                nemo recusandae quae, consequatur unde ullam optio in ipsum vel, 
                veritatis doloremque. Ipsum, itaque quae.
            </p>
            <form action="index.html">
                <input type="submit" value="Retour" class="fancy-button">
            </form>
        </div>
    </article>
    <footer>
        <h4>cat'alogue - 2023</h4>
    </footer>
    <img src="../../resources/pictures/eliot.jpg" alt="Photo d'Eliot"/>
</body>
</html>